# @(#)Proyecto.properties	
#
# Juan Pablo Garcia Ortiz

Title=Proyecto
ElementTreeFrameTitle=Elements
ViewportBackingStore=false

simpleImages=eye
complexImages=openFile zoom view refresh
cursors=openedHand closedHand zoomCursor

openedHandImage=resources/OpenedHand.gif
openedHandHotSpotX=9
openedHandHotSpotY=9

closedHandImage=resources/ClosedHand.gif
closedHandHotSpotX=9
closedHandHotSpotY=9

zoomCursorImage=resources/ZoomCursor.gif
zoomCursorHotSpotX=14
zoomCursorHotSpotY=14

zoomLabel=Zoom
zoomImage=resources/Zoom.gif
zoomOverImage=resources/ZoomOver.gif
zoomPressedImage=resources/ZoomPressed.gif
zoomDisabledImage=resources/ZoomDisabled.gif

openFileLabel=Abrir imagen
openFileImage=resources/OpenFile.gif
openFileOverImage=resources/OpenFileOver.gif
openFilePressedImage=resources/OpenFilePressed.gif
openFileDisabledImage=resources/OpenFileDisabled.gif

viewLabel=Vista
viewImage=resources/View.gif
viewOverImage=resources/ViewOver.gif
viewPressedImage=resources/ViewPressed.gif
viewDisabledImage=resources/ViewDisabled.gif

refreshLabel=Actualizar
refreshImage=resources/Refresh.gif
refreshOverImage=resources/RefreshOver.gif
refreshPressedImage=resources/RefreshPressed.gif
refreshDisabledImage=resources/RefreshDisabled.gif

eyeImage=resources/Eye.gif


